<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="100">
    <author>Udruzenje Nezavisnih Modera, JACOO B</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 7030 Premium Series</en>
    </title>
	
    <description>
        <en><![CDATA[John Deere 7030 Premium Series]]></en>
    </description>
	
    <iconFilename>Textures/icon_7030.png</iconFilename>
	
    <multiplayer supported="true"/>
	
	<vehicleTypes>
		<type name="JD_7030P" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"  parent="baseDrivable">
		</type>
	</vehicleTypes>
				
	<l10n>
        <text name="actionIC_beaconLightsOn">        	     <en>IC: Beaconlights on</en>         		<de>IC: Rundumleuchten anschalten</de>      	</text>
        <text name="actionIC_beaconLightsOff">        	     <en>IC: Beaconlight off</en>         		<de>IC: Rundumleuchten ausschalten</de>      	</text>   
        <text name="actionIC_IC">        				     <en>Interactive control</en>         		<de>Interactive Control</de>      				</text>
        <text name="actionIC_MC">        				     <en>Mouse control</en>         			<de>Maus Control</de>      						</text>
        <text name="actionIC_Animation">       			     <en>Animation</en>        					<de>Animationen</de>      						</text>
        <text name="actionIC_closeLW">        		     	 <en>IC: Close Left Window</en>         	<de>IC: Schließen Sie das linke Fenster</de>    </text>
        <text name="actionIC_openLW">        		     	 <en>IC: Open Left Window</en>         		<de>IC: Linkes Fenster öffnen</de>      	    </text>   
        <text name="actionIC_closeRW">        		     	 <en>IC: Close Right Window</en>         	<de>IC: Schließen Sie das rechte Fenster</de>   </text>
        <text name="actionIC_openRW">        			     <en>IC: Open Right Window</en>         	<de>IC: Rechtes Fenster öffnen</de>      		</text>
        <text name="actionIC_rotateSteering">             	 <en>IC: Rotate Steering Wheel</en>         <de>IC: Lenkrad drehen</de>      				</text>
        <text name="actionIC_translationSteering">           <en>IC: Steering Wheel Translation</en>    <de>IC: Lenkrad Übersetzung</de>      			</text>
        <text name="actionIC_unfoldPR">       			     <en>IC: Unfold Panoramic Roof Cover</en>   <de>IC: Panorama-Dachabdeckung aufklappen</de>  </text>
        <text name="actionIC_foldPR">       			     <en>IC: Fold Panoramic Roof Cover</en>     <de>IC: Panorama-Dachabdeckung falten</de>      </text>	
        <text name="actionIC_TurnONcl">        			     <en>IC: Turn ON Cabine Light</en>         	<de>IC: Schalten Sie das Kabinenlicht ein</de>  </text>
        <text name="actionIC_TurnOFFcl">        		     <en>IC: Turn OFF Cabine Light</en>         <de>IC: Schalten Sie das Kabinenlicht aus</de>  </text>   
        <text name="actionIC_unfoldPassengerS">              <en>IC: Unfold Passenger Seat</en>         <de>IC: Beifahrersitz ausklappen</de>      	    </text>
        <text name="actionIC_foldPassengerS">        	     <en>IC: Fold Passenger Seat</en>         	<de>IC: Beifahrersitz klappen</de>      		</text>
        <text name="actionIC_AddSeatSupport">        	     <en>IC: Add Seat Support</en>         		<de>IC: Sitzunterstützung hinzufügen</de>      	</text>
        <text name="actionIC_RemoveSeatSupport">             <en>IC: Remove Seat Support</en>         	<de>IC: Sitzstütze entfernen</de>      			</text>
        <text name="actionIC_AddAB">       			         <en>IC: Add Attacher Balls</en>        	<de>IC: Fügen Sie Attacher-Kugeln hinzu</de>    </text>
        <text name="actionIC_RemoveAB">       			     <en>IC: Remove Attacher Balls</en>        	<de>IC: Attacher-Kugeln entfernen</de>      	</text>	
        <text name="actionIC_AddStickers">        		     <en>IC: Add Stickers</en>         	        <de>IC: Aufkleber hinzufügen</de>      	        </text>
        <text name="actionIC_RemoveStickers">        	     <en>IC: Remove Stickers</en>               <de>IC: Aufkleber entfernen</de>      	        </text>   
        <text name="actionIC_CloseSeatCover">        	     <en>IC: Open Seat Cover</en>               <de>IC: Sitzabdeckung öffnen</de>      	        </text>
        <text name="actionIC_OpenSeatCover">        	     <en>IC: Close Seat Cover</en>            	<de>IC: Sitzabdeckung schließen</de>      		</text>
        <text name="actionIC_RotateLights">        	         <en>IC: Rotate Lights</en>         		<de>IC: Lichter drehen</de>      				</text>
        <text name="actionIC_SelectStandardDisplay">         <en>IC: Select Standard Display</en>      	<de>IC: Wählen Sie Standardanzeige</de>      	</text>
        <text name="actionIC_SelectLightsSystemDisplayl">    <en>IC: Select Lights System Display</en>  <de>IC: Wählen Sie Lichtsystemanzeige</de>      </text>
	</l10n>
	
    <storeItems>
        <storeItem xmlFilename="JohnDeere7030.xml"/>
    </storeItems>	
</modDesc>
